# Carte_aux_tresors



## Launch the project 

To start playing you only need onr thing, the input file !!

Then just run the main in the cartAuxTresors.java file.
 It will ask you to provide your input and output file, then you're good to go.
